[highlighter] CSS transform highlighter
As part of bug  implement a CSS transform highlighter which shows both the non-transformed box and the transformed box.

Just like the CSS transform preview tooltip, but on the content.
